{% extends 'SonataAdminBundle::standard_layout.html.twig' %}

{% block stylesheets %}
    {{ parent() }}

    {% stylesheets
        '@AvstClientBundle/Resources/public/stylesheets/screen.css'
    %}
        <link rel="stylesheet" href="{{ asset_url }}" />
    {% endstylesheets %}

{% endblock %}


{% block logo %}
    <a class="logo" href="{{ path('admin_avst_client_client_list') }}">
        {# <img src="{{ asset(admin_pool.titlelogo) }}" alt="AVST"> #}
        <span>Clienti AVST</span>
    </a>
{% endblock %}

{# {% block sonata_nav %}{% endblock %} #}

{% block sonata_sidebar_search %}{% endblock %}

{% block sonata_top_nav_menu %}
    {% if app.security.token and is_granted('ROLE_USER') %}
        <div class="navbar-right">
            <ul class="nav navbar-nav">
                <li class="dropdown user-menu">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                        <i class="fa fa-user fa-fw"></i> <i class="fa fa-caret-down"></i>
                    </a>
                    <ul class="dropdown-menu dropdown-user">
                        <a class="logout fa fa-sign-out" href="{{ path('sonata_user_admin_security_logout') }}">Logout</a>
                    </ul>
                </li>
            </ul>
        </div>
    {% endif %}
{% endblock %}

{% block side_bar_nav %}
    {% if app.security.token and is_granted('ROLE_USER') %}

    <ul class="sidebar-menu">
        <li class="{% if "/admin/client" in app.request.pathInfo %} active{% endif %}">
            <a class="" href="{{ path('admin_avst_client_client_list') }}">
                <i class="fa fa-angle-double-right"></i>
                <span>{{ 'sidebar.client.link'|trans({}, "Avst") }}</span>
            </a>
        </li>

        <li class="{% if app.request.pathInfo == "/admin/calendar" %} active{% endif %}">
            <a class="" href="{{ path('avst_calendar') }}">
                <i class="fa fa-angle-double-right"></i>
                <span>{{ 'sidebar.calendar.link'|trans({}, "Avst") }}</span>
            </a>
        </li>
    </ul>
    {% endif %}
{% endblock %}

{% block side_bar_after_nav %}{% endblock %}